Anonymous Login
2019-12-12 21:04 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001167v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001167: System/ Company Name in System Configuration won't save
DescriptionThis is the name that appears above the user login on the home page.
Setting and saving this name works fine in V2.31 and V2.4 but won't save in V3.0-pre (2488).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002607

sasquatch58 (reporter)

Can we change this from trivial to major - further testing shows that no modified sysconfig settings are being saved. Reason I didn't pick this earlier as original default values were fine for initial testing.

~0002612

caseydk (administrator)

This is resolved in the latest development. You can get it here:
https://github.com/caseysoftware/web2project/downloads
+Notes

-Issue History
Date Modified Username Field Change
2012-07-28 01:05 sasquatch58 New Issue
2012-07-28 01:26 sasquatch58 Note Added: 0002607
2012-07-31 23:20 caseydk Note Added: 0002612
2012-07-31 23:20 caseydk Status new => resolved
2012-07-31 23:20 caseydk Resolution open => fixed
2012-07-31 23:20 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History